RubyGems Navigation menu

fog-parser-fix 1.6.1

The Ruby cloud services library. Supports all major cloud providers including AWS, Rackspace, Linode, Blue Box, StormOnDemand, and many others. Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB, ELB, and RDS.

Gemfile
          gem 'fog-parser-fix', '~> 1.6.1'
  
  
  
  
  
  
  

install
          gem install fog-parser-fix
  
  
  
  
  
  
  

Total downloads 1,537

For this version 854

Required Ruby Version: None

Links: